
				
		
		
								
					body{
											font-family: 'Open Sans', sans-serif;
															}
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(255,255,255,1);
			}

			
		
																
		


		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(0,0,0,1);
			}
									header.sticky .header_top{
			background-color: rgba(0,0,0,0.7);
			}
		
		
		
		

														.content{
					margin-top: -119px;
					}
				
					
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 86px;
			}
			.content.content_top_margin{
			margin-top: 119px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 86px;
			}

								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 53px;
				}
				
		
					@media only screen and (max-width: 480px){
			.q_logo a,.q_logo img{
			height: 30px !important;
			}
			}
		
		
					.touchevents section.parallax_section_holder{
			height: auto !important;
			min-height: 300px;
			background-position: center top !important;
			background-attachment: scroll;
			background-size: cover;
			}
							nav.main_menu > ul > li > a{
			line-height: 86px;
			}
		
		
		
		
		
		
		
		

		

																		

						
		
		
		
		
		
				
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
										font-family: 'Abril Fatface', sans-serif;
						font-size: 50px; 						font-style: normal; 			font-weight: 200; 									}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
										font-family: 'Abril Fatface', sans-serif;
						font-size: 42px; 						font-style: normal; 			font-weight: 200; 						text-transform: none; 			}
										

						

		
				
				
		
		

		
		
		
										
		
		
		
		
		
		
		
								
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
					.header_top,
			.fixed_top_header .top_header{
			border-bottom: 1px solid #7c7c7c;border-width: 1px;			}

			
		
																														
			
			
			
			
			
			
			
			
			
			
			
			
																																																																													
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
																

						
		

		
		
		
		
		
		
		
		

	
						
		
		

				


